<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?eclipse-pydev version="1.0"?><pydev_project>
    <pydev_pathproperty name="org.python.pydev.PROJECT_SOURCE_PATH">
        <path>/${PROJECT_DIR_NAME}</path>
    </pydev_pathproperty>
    <pydev_property name="org.python.pydev.PYTHON_PROJECT_VERSION">python interpreter</pydev_property>
    <pydev_property name="org.python.pydev.PYTHON_PROJECT_INTERPRETER">Default</pydev_property>
    <pydev_variables_property name="org.python.pydev.PROJECT_VARIABLE_SUBSTITUTION">
        <key>env_var:PS1</key>
        <value>[&#128230; $FLATPAK_ID \W]\$ </value>
        <key>env_var:INVOCATION_ID</key>
        <value>ec08f22997324076b6f99c10ec5d1f64</value>
        <key>PY</key>
        <value>314</value>
        <key>env_var:SWT_GTK4</key>
        <value>0</value>
        <key>env_var:HOSTNAME</key>
        <value>studio-desktop</value>
        <key>env_var:LANG</key>
        <value>en_GB.UTF-8</value>
        <key>env_var:GDM_LANG</key>
        <value>en_GB.UTF-8</value>
        <key>env_var:XDG_CONFIG_DIRS</key>
        <value>/app/etc/xdg:/etc/xdg</value>
        <key>env_var:GI_TYPELIB_PATH</key>
        <value>/app/lib/girepository-1.0</value>
        <key>env_var:PWD</key>
        <value>/home/maarten</value>
        <key>env_var:XDG_MENU_PREFIX</key>
        <value>gnome-</value>
        <key>env_var:DBUS_SESSION_BUS_ADDRESS</key>
        <value>unix:path=/run/flatpak/bus</value>
        <key>env_var:HOME</key>
        <value>/home/maarten</value>
        <key>env_var:WAYLAND_DISPLAY</key>
        <value>wayland-0</value>
        <key>env_var:XDG_DATA_DIRS</key>
        <value>/app/share:/usr/share:/usr/share/runtime/share:/run/host/user-share:/run/host/share</value>
        <key>env_var:GDK_CORE_DEVICE_EVENTS</key>
        <value>1</value>
        <key>env_var:MANAGERPID</key>
        <value>1277</value>
        <key>env_var:XDG_DATA_HOME</key>
        <value>/home/maarten/.var/app/org.eclipse.Java/data</value>
        <key>env_var:XDG_CURRENT_DESKTOP</key>
        <value>GNOME</value>
        <key>env_var:FLATPAK_ID</key>
        <value>org.eclipse.Java</value>
        <key>env_var:SYSTEMD_EXEC_PID</key>
        <value>4524</value>
        <key>env_var:LOGNAME</key>
        <value>maarten</value>
        <key>env_var:PATH</key>
        <value>/app/bin:/usr/bin</value>
        <key>env_var:XDG_SESSION_CLASS</key>
        <value>user</value>
        <key>env_var:GPG_TTY</key>
        <value>not a tty</value>
        <key>env_var:GDK_GL</key>
        <value>gles</value>
        <key>env_var:XDG_SESSION_TYPE</key>
        <value>wayland</value>
        <key>env_var:LD_LIBRARY_PATH</key>
        <value/>
        <key>env_var:ALSA_CONFIG_DIR</key>
        <value>/usr/share/alsa</value>
        <key>env_var:KDEDIRS</key>
        <value>/usr</value>
        <key>env_var:JOURNAL_STREAM</key>
        <value>9:35499</value>
        <key>env_var:QT_IM_MODULES</key>
        <value>wayland;ibus</value>
        <key>env_var:XMODIFIERS</key>
        <value>@im=ibus</value>
        <key>env_var:DEBUGINFOD_IMA_CERT_PATH</key>
        <value>/etc/keys/ima:</value>
        <key>DJANGO_MANAGE_LOCATION</key>
        <value>manage.py</value>
        <key>env_var:MAIL</key>
        <value>/var/spool/mail/maarten</value>
        <key>env_var:HISTCONTROL</key>
        <value>ignoredups</value>
        <key>env_var:LESSOPEN</key>
        <value>||/usr/bin/lesspipe.sh %s</value>
        <key>env_var:MEMORY_PRESSURE_WRITE</key>
        <value>c29tZSAyMDAwMDAgMjAwMDAwMAA=</value>
        <key>env_var:GDMSESSION</key>
        <value>gnome</value>
        <key>env_var:MANAGERPIDFDID</key>
        <value>1278</value>
        <key>env_var:GJS_DEBUG_TOPICS</key>
        <value>JS ERROR;JS LOG</value>
        <key>env_var:XDG_RUNTIME_DIR</key>
        <value>/run/user/1000</value>
        <key>env_var:XDG_STATE_HOME</key>
        <value>/home/maarten/.var/app/org.eclipse.Java/.local/state</value>
        <key>env_var:LIBOVERLAY_SCROLLBAR</key>
        <value>0</value>
        <key>env_var:container</key>
        <value>flatpak</value>
        <key>env_var:SSH_ASKPASS</key>
        <value>/usr/bin/ksshaskpass</value>
        <key>env_var:SDL_VIDEO_MINIMIZE_ON_FOCUS_LOSS</key>
        <value>0</value>
        <key>env_var:XDG_SESSION_DESKTOP</key>
        <value>gnome</value>
        <key>env_var:USER</key>
        <value>maarten</value>
        <key>env_var:ALSA_CONFIG_PATH</key>
        <value>/usr/share/alsa/alsa-flatpak.conf</value>
        <key>env_var:DEBUGINFOD_URLS</key>
        <value>ima:enforcing https://debuginfod.fedoraproject.org/ ima:ignore </value>
        <key>env_var:SSH_AUTH_SOCK</key>
        <value>/run/flatpak/ssh-auth</value>
        <key>env_var:EDITOR</key>
        <value>/usr/bin/nano</value>
        <key>env_var:OXYGEN_DISABLE_INNER_SHADOWS_HACK</key>
        <value>1</value>
        <key>env_var:XAUTHORITY</key>
        <value>/run/user/1000/.mutter-Xwaylandauth.IT3MH3</value>
        <key>env_var:MEMORY_PRESSURE_WATCH</key>
        <value>/sys/fs/cgroup/user.slice/user-1000.slice/user@1000.service/session.slice/org.gnome.Shell@wayland.service/memory.pressure</value>
        <key>env_var:GIO_LAUNCHED_DESKTOP_FILE_PID</key>
        <value>21757</value>
        <key>env_var:GNOME_SETUP_DISPLAY</key>
        <value>:1</value>
        <key>env_var:PIPENV_VENV_IN_PROJECT</key>
        <value>1</value>
        <key>env_var:GST_PLUGIN_SYSTEM_PATH</key>
        <value>/app/lib/gstreamer-1.0:/usr/lib/extensions/gstreamer-1.0:/usr/lib/x86_64-linux-gnu/codecs-extra/lib/gstreamer-1.0:/usr/lib/x86_64-linux-gnu/gstreamer-1.0</value>
        <key>env_var:XDG_CACHE_HOME</key>
        <value>/home/maarten/.var/app/org.eclipse.Java/cache</value>
        <key>env_var:PYTHONUSERBASE</key>
        <value>/var/data/python</value>
        <key>env_var:USERNAME</key>
        <value>maarten</value>
        <key>env_var:QT_IM_MODULE</key>
        <value>ibus</value>
        <key>env_var:SHELL</key>
        <value>/bin/sh</value>
        <key>env_var:SHLVL</key>
        <value>0</value>
        <key>env_var:FLATPAK_SANDBOX_DIR</key>
        <value>/home/maarten/.var/app/org.eclipse.Java/sandbox</value>
        <key>DJANGO_SETTINGS_MODULE</key>
        <value>jacksbastards.settings</value>
        <key>env_var:STEAM_FRAME_FORCE_CLOSE</key>
        <value>1</value>
        <key>env_var:AT_SPI_BUS_ADDRESS</key>
        <value>unix:path=/run/flatpak/at-spi-bus</value>
        <key>env_var:HISTSIZE</key>
        <value>1000</value>
        <key>env_var:GJS_DEBUG_OUTPUT</key>
        <value>stderr</value>
        <key>env_var:GIO_LAUNCHED_DESKTOP_FILE</key>
        <value>/var/lib/flatpak/exports/share/applications/org.eclipse.Java.desktop</value>
        <key>env_var:XDG_CONFIG_HOME</key>
        <value>/home/maarten/.var/app/org.eclipse.Java/config</value>
        <key>env_var:__EGL_EXTERNAL_PLATFORM_CONFIG_DIRS</key>
        <value>/etc/egl/egl_external_platform.d:/usr/lib/x86_64-linux-gnu/GL/egl/egl_external_platform.d:/usr/share/egl/egl_external_platform.d</value>
        <key>env_var:MOZ_GMP_PATH</key>
        <value>/usr/lib64/mozilla/plugins/gmp-gmpopenh264/system-installed</value>
        <key>env_var:DESKTOP_SESSION</key>
        <value>gnome</value>
    </pydev_variables_property>
</pydev_project>
